<section class="flat-row strength-block padding-30 v7" style="background: #eee">
    <div class="flat-our-services v5 v7">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="our-services">
                        <div class="title-section">
                            <h4 class="title">{{post.meta('strength_block').title}}</h4>
                        </div>
                        <div class="post-services">
                            <p>{{post.meta('strength_block').desc}}</p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="flat-icon">
                <div class="row">
                    <div class="col-md-12">
                        <div class="item m25 v7">
                        {% for item in post.meta('strength_block').list %}
                            <div class="iconbox icon-left">
                                <div class="box-header">
                                    <img width="80" height="80" src="{{item.image | resize(120, 120)}}"></img>
                                </div>
                                <div class="icon-post">
                                    <div class="box-title">
                                        <h4 class="title">{{item.title}}</h4>
                                    </div>
                                    <div class="box-content">
                                        <p>{{item.desc}}</p>
                                    </div>
                                </div>
                            </div>
                        {% endfor %}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>